/*  Nexa font*/
@font-face {
  font-family: "Nexa-Book";
  font-style: normal;
  src: url("./fonts/Nexa-Book.woff") format("woff");
}
@font-face {
  font-family: "Nexa-X";
  font-style: normal;
  src: url("./fonts/Nexa-XBold.woff") format("woff");

}
@font-face {
  font-family: "Nexa";
  font-style: normal;
  src: url("./fonts/Nexa-Regular.woff") format("woff");
}
